﻿/* Mobile */
@media only screen and (max-width: 767px) {
}

/* Tablet / iPad Portrait */
@media only screen and (min-width: 768px) and (max-width: 991px) {
}

/* Computer / Desktop / iPad Landscape */
@media only screen and (min-width: 992px) and (max-width: 1199px) {
}

/* Large Monitor */
@media only screen and (min-width: 1200px) and (max-width: 1919px) {
}

/* Widescreen Monitor */
@media only screen and (min-width: 1920px) {
}
/***********************************************************/
/* EXTRA CSS****************************/
.fileUpload {
    position: relative;
    overflow: hidden;
    margin: 10px;
}

.fileUpload input.upload {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}
.LTR
{
	direction:ltr !important;
	text-align:left  !important;
}
.RTL
{
	direction:rtl  !important;
	text-align:right  !important;
}
.page-header
{
    background-color:#EEEEEE;
    padding:10px;
    border-bottom:2px solid #cccccc;
    width:100%;
}

.page-footer
{
    background-color:#ededed;
    padding:10px;
}